how to un-install growlmail plug-in???

The Growl forums have moved to Google Groups, this forum is read only.
wgstarks
Harmless
Posts: 2
Joined: Tue Sep 01, 2009 2:51 am

how to un-install growlmail plug-in???

Postby wgstarks » Tue Sep 01, 2009 2:56 am

I installed the new beta release for SL but I still get a warning about incompatible Mail plug-ins. Where is the 1.1.6 plug-in so I can delete it?

User avatar
boredzo
Cocoaforge Admin
Posts: 796
Joined: Mon Dec 06, 2004 7:49 am
Contact:

Re: how to un-install growlmail plug-in???

Postby boredzo » Tue Sep 01, 2009 4:15 am

We haven't released a beta yet. If you're talking about the pre-beta build, it installs to the same place as 1.1.6, so it should have paved over the older version.

To check, open:

  • Your Home folder
    • Library
      • Mail
        • Bundles

wgstarks
Harmless
Posts: 2
Joined: Tue Sep 01, 2009 2:51 am

Re: how to un-install growlmail plug-in???

Postby wgstarks » Tue Sep 01, 2009 4:14 pm

Thanks,
The plugin had been moved to the disabled folder when Mail launched so the install script didn't find it, but I did. Thanks again.


Return to “Growl”

Who is online

Users browsing this forum: No registered users